Skip to main content
GET
/
commerce
/
carts
/
current
/
messages
Error
A valid request URL is required to generate request examples
{
  "items": [
    {
      "amount": 123,
      "appId": "<string>",
      "appKey": "<string>",
      "appName": "<string>",
      "attributes": {},
      "correlationId": "<string>",
      "createDate": "2023-11-07T05:31:56Z",
      "id": "<string>",
      "identifier": "<string>",
      "message": "<string>",
      "metadata": "<unknown>",
      "newValue": "<string>",
      "oldValue": "<string>",
      "subject": "<string>",
      "subjectType": "<string>",
      "success": true,
      "userFirstName": "<string>",
      "userId": "<string>",
      "userLastName": "<string>",
      "userScopeType": "<string>",
      "verb": "<string>"
    }
  ],
  "totalCount": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.kibocommerce.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT Authorization header using the Bearer scheme.

Query Parameters

responseFields
string

limits which fields are returned in the response body

Response

Success

Collection of cart messages returned as a whole. A collection is not paged.

items
object[] | null
totalCount
integer<int32>